Subject: Re: Help

From: Syed Huq <[email-masked]>
Date: Tue, 7 Sep 1999 17:51:02 -0700 (PDT)

Hello,

I am not sure if you rcvd a response to your enquiry. Here are some tips to
help you out:

To search for IBIS models:
--------------------------
http://www.eia.org/eig/ibis/ibis.htm 	Click on 'Models'.
If you cannot find the one you are looking for, contact the manufacturer
directly.

Creating IBIS models:
---------------------
1) IF you have the SPICE model, you can translate that to IBIS. There
are tools available to do that. Go to:
http://www.eia.org/eig/ibis/ibis.htm 	Click on 'FREE Tools' and select
the 'SPICE-to-IBIS conversion' software based on your OS type.

2) IF you wish to create an IBIS model based on meaurements, Download
the 'IBIS cookbook for v2.1' from the same location as above(#1).

or

3) Read up on some of the articles under:
http://www.eia.org/eig/ibis/ibis.htm 	Click on 'Articles'

Regards,
Syed
Cisco Systems, Inc

> X-SMAP-Received-From: outside
> Date: Thu, 02 Sep 1999 20:53:16 +0800
> From: sunweifeng <[email-masked]>
> MIME-Version: 1.0
> To: [email-masked]
> Subject: Help
> Content-Transfer-Encoding: 7bit
> 
> Hello Sir,
> 
> I'm Sun Weifeng, a modeling engineer, working for Huawei Co.,  which is
> a communication equipment company in P R C. Now we want to obtain the
> IBIS model and to check the model data accuracy by physical measure, so
> I hope you can offer me some advice about the physical measure of model
> data.
> In addition,  because we can not obtain enough ibis model of device, and
> many ibis model data that download from  vendor web are  not accuray,
> the ibis model become a big problem in our SI. Would you please help me
> how to get more IBIS model, or what is better method to create a ibis
> model myself?
> Thank you very much,
> 
> Looking forwards your response,
> 
> Best Regards
> 
> Sun Weifeng
> 
>